cpg_iteration_instance_t Struct Reference

## Data Fields

cpg_iteration_handle_t | cpg_iteration_handle
qb_ipcc_connection_t * | conn
hdb_handle_t | executive_iteration_handle
struct qb_list_head | list

## Detailed Description

Definition at line 108 of file lib/cpg.c.

## Field Documentation

## conn

qb_ipcc_connection_t* cpg_iteration_instance_t::conn

Definition at line 110 of file lib/cpg.c.

## cpg_iteration_handle

cpg_iteration_handle_t cpg_iteration_instance_t::cpg_iteration_handle

Definition at line 109 of file lib/cpg.c.

## executive_iteration_handle

hdb_handle_t cpg_iteration_instance_t::executive_iteration_handle

Definition at line 111 of file lib/cpg.c.

## list

struct qb_list_head cpg_iteration_instance_t::list

Definition at line 111 of file lib/cpg.c.

The documentation for this struct was generated from the following file:

- lib/cpg.c